@import url('/src/styles/styles.less');



.success-button-mixin() {
    background-color: @green-5;
    border-color: @green-5;

    &:hover {
        background-color: lighten(@green-5, 15%);
        // opacity: .3;
    }
}